Problem with themler joomla 4 beta

kominid
15 Posts
kominid posted this 28 January 2022

Hi, I just bought themler for the joomla 4 beta. It was working as expected for a while. Once editing I have come across some problems.
I have attached images of the problems below.

The site works as it has been edited so far but when I load themler via the joomla 4 backend template styles I get a 404?

Also, For some reason I can't edit the menu?

Let me know if you require any additional information.

TIA

Hi, I just bought themler for the joomla 4 beta. It was working as expected for a while. Once editing I have come across some problems. I have attached images of the problems below. The site works as it has been edited so far but when I load themler via the joomla 4 backend template styles I get a 404? Also, For some reason I can't edit the menu? Let me know if you require any additional information. TIA

Last edited 28 January 2022 by kominid

Vote to pay developers attention to this features or issue.
3 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 28 January 2022

Hello,

We are sorry for the issues. You may get 404 issue if you install the second or further themes in Joomla.
Also you may get an error if you try to add another horizontal menu or edit an existing one.
All mentioned issues have already been found in Beta and should be fixed in a new update that is expected soon.

Sincerely,
Nettie

Hello, We are sorry for the issues. You may get 404 issue if you install the second or further themes in Joomla. Also you may get an error if you try to add another horizontal menu or edit an existing one. All mentioned issues have already been found in Beta and should be fixed in a new update that is expected soon. Sincerely, Nettie

Last edited 28 January 2022 by Support Team

Vitaliy WD
501 Posts
Vitaliy WD posted this 28 January 2022

It's still in Beta (5 month gone since Joomla 4 Stable release). Developers don't pay enough attention to Themler, as all of them works at other software product. We ask many time about Stable version release date, but developers can't say when this will be ready... during all the time they said "soon". Will be great if Stable version will be somewhere in this year, but we can't sure about this, as next version can bring more bugs.

This is sad reality of Themler: no Joomla 4 support, no PHP 8 support, no Bootstrap 5 support. Every time Support team say that Themler already cool and advanced tool (with no PHP 8 and without Bootstrap 5 in 2022), they are a small team that works with other software and can't pay more attention to Themler... so yeah... cool story.

Meanwhile please vote for this topic: Themler 2.0 with Bootstrap 5 and support only two CMS: Joomla 4 and WordPress 5

It's still in Beta (5 month gone since Joomla 4 Stable release). Developers don't pay enough attention to Themler, as all of them works at other software product. We ask many time about Stable version release date, but developers can't say when this will be ready... during all the time they said "soon". Will be great if Stable version will be somewhere in this year, but we can't sure about this, as next version can bring more bugs. This is sad reality of Themler: no Joomla 4 support, no PHP 8 support, no Bootstrap 5 support. Every time Support team say that Themler already cool and advanced tool (with no PHP 8 and without Bootstrap 5 in 2022), they are a small team that works with other software and can't pay more attention to Themler... so yeah... cool story. Meanwhile please vote for this topic: [Themler 2.0 with Bootstrap 5 and support only two CMS: Joomla 4 and WordPress 5][1] [1]: https://answers.themler.io/questions/214290/themler-2-0-with-bootstrap-5-and-support-only-two-cms-joomla-4-and-wordpress-5
Aira in Guwahati
1 Posts
Aira in Guwahati posted this 28 January 2022

Thank you

Thank you
You must log in or register to leave comments